@media (max-width: 1280px) {
.nav-bg nav li a {
 padding-left:15px;
 padding-right:15px;
}
 .nav-bg .nav {
 margin-left:0;
 float:right;
}
 nav {
padding-left:270px;
}
.feature-area  {
     height: 404px;
 }
.container-narrow
{
 box-sizing: border-box;
 padding:0 15px;
}
 
#footer, .right-col
{
	 padding:20px 15px;
}

}
@media (max-width: 980px) {
.service-box img
{
 max-width:100%;
 height:auto;	
}
.service-box
{
 width:auto;	
 margin:0;
}

h2.service-had
{
 font-size:16px;	
}

.feature-text-box
{
 margin-left:0;
 line-height:60px;
 font-size:54px;	
 left:0;
}
.fb_iframe_widget
{
 display:block;	
}
 
.fb-like-box.fb_iframe_widget span,.fb-like-box.fb_iframe_widget iframe,#video-player iframe
{
 max-width:100% !important;	
}

.widget_title
{
 height:auto;
 line-height:1.2;
 font-size:22px;	
}
.widget_title .elusive.icon-hand-right
{
 padding-right:15px !important;	
}

#email
{
 clear:both;	
}

#right-area
{
 margin-top:0;	
}
#box_sm
{
 margin-bottom:20px;	
}

#logo
{
 position: static;
}

#hd1,#hd2
{
 clear:both;
 width:auto;	
}
#hd1
{
	margin-top:62px;
}
}

@media (max-width: 768px) {
#service-area
{
	margin-top:40px;
}
.service-box
{
  top:0;	
}

#service
{
  text-align:center;	
}
#service .span6
{
 margin-bottom:20px;	
}
#service img
{
 margin-bottom:25px;	
}

#feature
{
 /*height:auto;	*/
}
.feature-area
{
	height:auto;
}
.bx-viewport {
	height:240px !important;	
}
#feature {
    height: 271px;
}
.feature-text-bg
{
 width:auto;
 height:auto;
 float:none;	
}
.feature-text-box
{
 position:static;
 line-height:1.5;
 padding:0;
 margin: 20px 0 0;
 width:auto;
 height:auto;	
 font-size:40px;
 background:none;
}
.feature-img
{ 
 /* display:none;*/
}
.page .banner-area
	{
	 height:auto;
	}
	
#sidebar .right-col
{
 float:none;
 width:auto;	
}
 

#hd1
{ 
 margin-top:0;
}
#hd1, #hd2 {
    clear: both;
    width: 100%;
}
 
#phone {
    margin-top: 14px;
}

#logo_out
{
 float:left;
 width:30%;	
}

#sbox
{
	float:right;
	width:68%;
	padding-top:30px;
}

#logo
{
 width:82%;
}


}

@media (max-width:640px) {
#logo_out
	{
	 width:auto;	
	}
	#logo
	{
   margin: 15px auto;
    padding: 0;
    position: static;
    text-align: center;
    width: 50%;
	}
	
	#box_sm
	{
	 height:auto;	
	  margin:0;	
	}
	
	header #right-area,#phone,#email
	{
	 margin:0;	
	 text-align:center;
	 float:none;
	 line-height:normal;
	}
	#box_sm a
	{
	 float:none;
	 margin:0 10px;
	 display:inline-block;	
	}
	
	#hd1
	{
	  margin-bottom: 6px;	
	}
	 #design-by {
        float: none;
		padding: 5px 10px 10px;
		text-align: center;
	}
	#copyright {
    padding: 10px 10px 5px;
    text-align: center;
}

#logo_out,#sbox
{
 float:none;
 width:100%;
 padding-top:0;	
}
.bx-viewport {
	height:210px !important;	
}
#feature {
    height: 241px;
}

 
}
@media (max-width:525px) {
.bx-viewport {
	height:170px !important;	
}
#feature {
    height: 201px;
}


}
@media (max-width:480px) {
	#banner-text
	{
	 margin:25px 0 0;
	 background:none;	
	 
	}
	
	
	 
	
}
@media (max-width:360px) {
	
#box_sm a
	{
	  width:48px;
	  height:53px;
	  background-size:contain;
	   margin: 0 7px;
	}	
	h1
	{
	 font-size:20px;	
	}
	
	h3.heading, h2.heading
	{
	 font-size:26px;	
	}
	
	
}

 

